<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Kuento</title>
    <link rel="stylesheet" href="style.css">
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width,initial-scale=1.0" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
    <link rel="manifest" href="/site.webmanifest" />
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5" />
    <meta name="msapplication-TileColor" content="#da532c" />
    <meta name="theme-color" content="#ffffff" />
  </head>
  <body>
    <div class="kuentobg">
      <img style="margin-top:50px;margin-bottom:40px;" src="assets/Logo_White.svg" />
      <h1 style="padding:5px;max-width:800px;margin:auto auto">Video based submissions with moderation, automatic editing, judging and distribution.</h1>
    </div>

    
    <div style="max-width:800px;padding:5px;margin:auto auto">
      <h2>Kuento scaffolds the collection of short videos from distributed participants in response to structured prompts</h2>
      <div style="margin-left: 20px;">
        <h3 >Kuento features:</h3>
        <ul class="list">
          <li>Multi-lingual engagement</li>
          &middot;
          <li>Human-in-the loop moderation of content using machine-transcription.</li>
          &middot;
          <li>Low data access and low-literacy scenarios.</li>
          &middot;
          <li>Automatic production of high-quality edited content from each submission.</li>
          &middot;
          <li>Inclusion of an introduction, transitions, outro, watermark, lower-thirds.</li>
          &middot;
          <li>Capture of additional meta-data as part of the participant responses.</li>
          &middot;
          <li>Multiple phases of submission and configurable dates of submission.</li>
          &middot;
          <li>Optional criteria based judging process with automatic formative feedback generation.</li>

        </ul>
      </div>
      <a href="mailto:info@actionlab.dev" class="btn" style="margin-top:20px;">Contact us to find out more</a>
    </div>

    
    <div>
      <a href="https://monash.edu/it/hcc/action-lab">
        <img style="width:200px;margin-top:100px;" src="assets/actionlab.svg" />
      </a>
    </div>

    <div class="footer" style="margin-top:10px;margin-bottom:40px;">
     Kuento is Open Source Software, under MIT license.<br>
<a href="https://gitlab.com/action-lab-aus/kuento">View Code at GitLab</a>
    </div>
    
  </body>
</html>

